/*
 * University of Houston
 * IE6 Style Overrides
 * 
 * Table of Contents:
 * ------------------
 * Base
 * Header
 * Primary Navigation
 * Footer
 * Home Page
 * Home Page Emergency
 * Home Page Feature
 * Modules
 *
 */


/* ========================================================================
   Base
   ======================================================================== */

* {
    box-shadow: none !important;
    border-radius: 0 !important;
    box-sizing: content-box;
}

body {
    background: white;
    background-image: none;
    min-width: 960px;
}


/* ========================================================================
   Header
   ======================================================================== */

body header {
    background: white;
}

body header .top-bar {
    background: #333;
    box-shadow: none;
    text-shadow: none;
}

body header .top-bar nav {
    
}

body header .top-bar nav ul {
    display: inline;
    float: left;
    margin: 9px 12px;
    width: 696px;
}

body header .top-bar nav ul li {
    display: inline;
    margin-left: 0;
    margin-right: 24px;
}

body header .top-bar nav ul li a {
    color: #ddd !important;
    text-decoration: none;
}

body header .top-bar nav ul li a:hover {
    color: #ddd !important;
    border-bottom: none;
    text-decoration: underline;
}

body header .top-bar nav .search {

}

body header .top-bar nav .search fieldset {

}

body header .top-bar nav .search fieldset .text {
    background: white;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    color: #333;
    font-family: 'AvantGardeGothicITCW01M 731087';
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    height: 30px;
    margin: 3px 0;
    padding: 0 12px;
    position: relative;
    width: 192px;
}

body header .top-bar nav .search fieldset .submit {
    background: #c00 url('../img/search-ie.png') no-repeat 1px 1px;
    border: none;
    border-radius: 2px
    color: transparent !important;
    cursor: pointer;
    font: 0/0 a;
    height: 26px;
    padding: 1px;
    position: absolute;
    right: 2px;
    text-indent: -999em;
    text-shadow: none;
    top: 6px;
    width: 26px;
}

body header .logo {
    clear: both;
    height: 48px;
    padding: 36px 0;
}

body header .logo a {
    background: white url('../img/logo-ie.png') no-repeat 0 10px;
    display: inline;
    float: left;
    height: 48px;
    margin-left: 12px;
    margin-right: 12px;
    text-decoration: none;
    width: 456px;
}

body header .logo a img {
    visibility: hidden;
    width: 456px;
}

body header .logo h1 {
    display: block;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding-bottom: 0;
    text-transform: none;
}

body header .logo button,
body header .logo button:hover {
    background: #c00;
    /*border-radius: 0;*/
    box-shadow: none;
    color: white;
    display: inline;
    float: left;
    font-family: 'AvantGardeGothicITCW01M 731087';
    font-size: 15px;
    font-weight: normal;
    height: 48px;
    left: 240px;
    line-height: 24px;
    margin-left: 12px;
    margin-right: 12px;
    position: relative;
    text-shadow: none;
    width: 216px;
}


/* ========================================================================
   Primary Navigation
   ======================================================================== */

body header .nav-primary {
    background: #c00;
    /*border-radius: 0;*/
    box-shadow: none;
    margin-bottom: 24px;
}

body header .nav-primary .parents {
    width: 936px;
}

body header .nav-primary .parents li {
    border: none;
    /*border-radius: 0;*/
    display: block;
    float: left;
    line-height: 21px;
    margin-left: 6px;
    padding: 7px 0;
}

body header .nav-primary .parents li:hover {
    color: #333;
    text-decoration: none;
    background: #ae010d;
}

body header .nav-primary .parents li a {
    color: white;
    float: none;
    line-height: 21px;
    padding: 0 12px;
    text-decoration: none;
    text-shadow: none;
}

body header .nav-primary .parents li a .caret {
    display: none
}

body header .nav-primary .parents li .children {
    border: 1px solid #eee;
    box-shadow: none;
}

body header .nav-primary .parents li:hover .children {
    left: 0;
}

body header .nav-primary .parents li .children li {
    float: none;
    line-height: 21px;
    padding: 6px 24px 6px 12px;
}

body header .nav-primary .parents li .children li:hover {
    background: #eee;
}

body header .nav-primary .parents li .children li a {
    color: #333;
    line-height: 21px;
    padding: 0;
}

body header .nav-primary .parents li .children li .caret {
    display: inline;
    margin-top: 10px;
}

body header .nav-primary .parents li .children li .grandchildren {

}

body header .nav-primary .parents li .children li .grandchildren li {

}

body header .nav-primary .parents li .children li .grandchildren li a {

}


/* ========================================================================
   Footer
   ======================================================================== */

footer {
    background: #c00;
    box-shadow: none;
    clear: both;
}

footer .footer-links {

}

footer .footer-links figure {
    display: inline;
    float: left;
    margin-right: 12px;
    margin-left: 12px;
    width: 216px;
}

footer .footer-links figure img {
    margin-top: 40px;
    width: 145px;
}

footer .footer-links dl {
    display: inline;
    float: left;
    line-height: 24px;
    margin: 36px 12px;
    width: 216px;
}

footer .footer-links dl dt {
    color: white;
    font-family: 'AvantGardeGothicITCW01M 731087', sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 2px;
}

footer .footer-links dl dd {
    color: white;
    display: block;
    margin: 0;
}

footer .footer-links dl dd a {
    color: white !important;
    font-weight: normal;
    text-decoration: none;
}

footer .footer-links dl dd a:hover {
    color: white !important;
    border-bottom: none;
    text-decoration: underline;
}

footer .bottom-bar {
    background: #333;
    color: #ddd;
}

footer .bottom-bar .social-media {
    margin: 12px 0 12px 12px;
    width: 228px;
}

footer .bottom-bar .social-media li {

}

footer .bottom-bar .social-media li a {
    background-color: #333;
}

footer .bottom-bar .copyright {

}

footer .bottom-bar .copyright a,
footer .bottom-bar .copyright a:visited {
    border-bottom: none;
}

footer .bottom-bar .copyright a:hover {
    border-bottom: none;
    text-decoration: underline;
}


/* ========================================================================
   Home Page
   ======================================================================== */

.uh-main {
    background: white;
    box-shadow: none;
}

.uh-main .container {
    padding-bottom: 24px;
}


/* ========================================================================
   Home Page Emergency
   ======================================================================== */

.uh-main .emergency {
    border: none;
    /*border-radius: 0;*/
    box-shadow: none;
    left: 12px;
    margin-right: 0;
    margin-left: 0;
    /*margin: 12px 0 24px;*/
    padding-right: 48px;
    position: relative;
    width: 888px;
}

.uh-main .emergency h1 {

}

.uh-main .emergency p {

}

.uh-main .emergency p a {

}


/* ========================================================================
   Home Page Feature
   ======================================================================== */

.uh-main .flexslider {
    box-shadow: none;
    display: inline;
    float: left;
    margin: 12px 12px 36px;
    width: 696px;
}

.uh-main .flexslider .slides {
    position: absolute;
}

.uh-main .flexslider .slides li {
    position: relative;
    z-index: -1;
}

.uh-main .flexslider .slides li.flex-active-slide {
    z-index: 1;
}

.uh-main .flexslider .slides li.clone {
}

.uh-main .flexslider .slides li .feature {
    position: relative;
}

.uh-main .flexslider .slides li .feature img {

}

.uh-main .flexslider .slides li .feature figcaption {
    background: #000;
    bottom: 24px;
    color: white;
    display: block;
    left: 24px;
    padding: 6px 18px 9px;
    position: absolute;
}

.uh-main .flexslider .slides li .feature figcaption h4 {
    color: white;
    font-family: 'AvantGardeGothicITCW01M 731087';
    font-size: 24px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
}

.uh-main .flexslider .slides li .feature figcaption p {
    font-family: 'AvantGardeGothicITCW01B 731069';
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
}

.uh-main .flexslider .slides li .feature figcaption p a,
.uh-main .flexslider .slides li .feature figcaption p a:visited {
    color: white;
    text-decoration: none;
}

.uh-main .flexslider .flex-direction-nav {

}

.uh-main .flexslider .flex-direction-nav li {

}

.uh-main .flexslider .flex-direction-nav li a {

}


/* ========================================================================
   Modules
   ======================================================================== */

.uh-main .module {
    background: white;
    /*border-radius: 0;*/
    box-shadow: none;
    width: 216px;
}

.uh-main .module header {
    box-shadow: none;
}

.uh-main .module header h1 {

}

.uh-main .module ul {

}

.uh-main .module ul li {

}

.uh-main .module ul li a {

}

.uh-main .module footer {
    background: white;
    box-shadow: none;
}

.uh-main .module footer a {

}

.uh-main .module figure {

}

.uh-main .module figure img {

}

.uh-main .module figure figcaption {

}

.uh-main .module dl {

}

.uh-main .module dl dt {
    height: 42px;
    width: 30px;
}

.uh-main .module dl dt .month {

}

.uh-main .module dl dt .day {

}

.uh-main .module dl dd {
    height: 42px;
    min-height: 0;
    overflow: hidden;
    width: 148px;
}

.uh-main .module dl dd a {

}

.uh-main .news-module,
.uh-main .events-module {
    border: 1px solid #bbb;
    width: 214px;
}

.uh-main .news-module header,
.uh-main .news-module footer,
.uh-main .events-module header,
.uh-main .events-module footer {
    background: whiteSmoke;
}

.uh-main .spiff-module {

}

